Subject: PROJECT DOORSTEP
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Jun 2000 09:28:00 -0700 (PDT)

I suggest Mark Powell also spend time in Houston at the times Nella and Linda 
are, and that Chris Gaffney participate.  I know Mark is scheduled for a 
rotation in Houston later in the fall, but this would be a useful and focused 
trading exercise for Mark and Chris on the ISDA/financial trading 
documentation process.  Greg has just recently completed his Houston rotation 
and should be up to speed.  Additionally, Greg is scheduled for the ISDA 
Documentation workshop in Toronto on July 13th, and I want your thoughts as 
to whether Mark and/or Chris should also attend.

Regards, Peter

---------------------- Forwarded by Nella Cappelletto/CAL/ECT on 06/12/2000 
01:47 PM ---------------------------

Linda Sietzema
06/12/2000 08:39 AM
To: Mark E Haedicke/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
cc: William S Bradford/HOU/ECT@ECT, Nella Cappelletto/CAL/ECT@ECT, Peggy 
Hedstrom/CAL/ECT@ECT, Tana Jones/HOU/ECT@ECT, Peter Keohane/CAL/ECT@ECT, 
Jonathan McKay/CAL/ECT@ECT, Rob Milnthorp/CAL/ECT@ECT, Mark 
Powell/CAL/ECT@ECT, Dianne Seib/CAL/ECT@ECT, Linda Sietzema/CAL/ECT@ECT 
Subject: PROJECT DOORSTEP

Please see the attached memo from Greg Johnston.